KM - kryty motoru pro průmyslové radiální ventilátory RFC/RFE Alteko, Strana 2
Řazení produktů
Výpis produktů
Kryt motoru - RFC-RFE 400-KM-A-AKV1 (Ex, pro RFC 400 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 400-KM-A-AKV2 (Ex, pro RFC 400 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 400-KM-A-E (Ex, pro RFC 400 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 400-KM-A-Z (Ex, pro RFC 400 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 400-KM-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 400-KM-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 400-KM-E, pro RFC/RFE 400, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Kryt motoru - RFC-RFE 400-KM-Z, pro RFC/RFE 400, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 500-KM-A-AKV1 (Ex, pro RFC 500 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 500-KM-A-AKV2 (Ex, pro RFC 500 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 500-KM-A-E (Ex, pro RFC 500 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 500-KM-A-Z (Ex, pro RFC 500 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 500-KM-AKV1, pro RFC 500, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 500-KM-AKV2, pro RFC 500, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 500-KM-E, pro RFC 500, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 500-KM-Z, pro RFC 500, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 630-KM-A-AKV1 (Ex, pro RFC 630 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 630-KM-A-AKV2 (Ex, pro RFC 630 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 630-KM-A-E (Ex, pro RFC 630 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 630-KM-A-Z (Ex, pro RFC 630 (Ex1), materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...
Kryt motoru - RFC-RFE 630-KM-AKV1, pro RFC 630, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 630-KM-AKV2, pro RFC 630, materiál nerez DIN 1.4571, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 630-KM-E, pro RFC 630, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...
Kryt motoru - RFC-RFE 630-KM-Z, pro RFC 630, materiál pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...




